Bug 7703 - [UPDATE REQUEST] opera-blink 43.0.2442.806
: [UPDATE REQUEST] opera-blink 43.0.2442.806
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-10 19:31 MSK by Алексей-З
Modified: 2017-03-08 18:17 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-02-10 19:31:52 MSK
Состоялся релиз браузера Opera 43. Новая версия стала ещё быстрее - на 60,3% по данным Speedometer, на 7,7% в тесте JetStream и 3,35% в бенчмарке Octane.
Comment 1 Алексей-З 2017-02-10 19:33:33 MSK
Updated to 43.0.2442.806

https://abf.rosalinux.ru/build_lists/2826729
https://abf.rosalinux.ru/build_lists/2826730
Comment 2 Vladimir Potapov 2017-02-27 11:55:20 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-03-06 17:38:53 MSK
opera-blink-43.0.2442.806-1
https://abf.rosalinux.ru/build_lists/2826729
https://abf.rosalinux.ru/build_lists/2826730
************************ Advisory *************************
Updated to 43.0.2442.806
***********************************************************
QA Verified